» Ubuntu » Пакети

Error

two or more packages specified (elisa oneiric)